/* ----------------- Main imported styles ----------------- */
@import "top.css";
@import "pageElements.css";

@import "/c/css/brand.css";

body {
	margin:0 0 2em 0;
	font-size:75%;
}

p {
	font-size:75%;
}

h1 {
	margin:0.25em 0 0.75em 0;
	font-weight:normal;
	font-size:2em;
}

h2 {
	margin:0.25em 0 0.25em 0;
	font-size:1.8em;
	font-weight:normal;
}

h3 {
	margin:0.25em 0 0.25em 0;
	font-size:1.2em;
}

h4 {
	margin:0.25em 0 0.25em 0;
	font-size:1em;
}

th, td {
	voice-family: "\"}\""; /* hide rest from IE 5.x */
	voice-family:inherit;
	font-size:1em;
	font-family:verdana, sans-serif;
}
ie5hackfix {
}

p {
	font-size:1em;
}

.text-input {
	border:1px solid #7F9DBA;
}

input, select {
	font:1em verdana, sans-serif;
}

.hide,
.hide-element, .accessibility {
	position:absolute !important;
	top:-500em !important;
	left:0 !important;
	height:1px !important;
	width:1px !important;
	margin:-500em !important;
}

fieldset {
	border:1px solid #ffffff; /* opera fix... */
	border:none; /* TODO: this works on all browser other than opera/pc which needs the above... */
	margin:0;
	padding:0;
}

form {
	padding:0;
	margin:0;
}


div.c {
	clear:both;
	border-bottom:1px solid #fff;
}


body.account div#content,
body#deliverySlots div#content,
body#checkout div#content,
body#checkoutConfirm div#content,
body#subsBasket div#content,
body#voucherBasket div#content,
body#pvDate div#content {
	font-size:96%;
}

div.noProduct {
	padding:0.5em;
}



